body {
    font-family: "Inter";
}

.stage-item {
    display: flex;
    flex-direction: column;
}

.stage-children {
    margin-left: 0;
}

.stage-title {
    max-width: calc(100% - 4rem);
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.stage-toggle.open {
    transform: rotate(90deg);
}
